Skip site navigation (1) Skip section navigation (2)

Apache 2.2 w/ PHP 5.1.2 and PostGreSQL 8.1

From: Stuart <sfbarbee(at)yahoo(dot)com>
To: pgsql-php(at)postgresql(dot)org
Subject: Apache 2.2 w/ PHP 5.1.2 and PostGreSQL 8.1
Date: 2006-03-05 01:21:32
Message-ID: 200603042021.32418.sfbarbee@yahoo.com (view raw or flat)
Thread:
Lists: pgsql-php
Folks,

	I recently upgraded to Apache 2.2 w/ PHP 5.1.2 to connect to my  PostGreSQL 
8.1 databases on a SuSE 10.0 system.   I used the rpm's provided by SuSE to 
install the Apache and PHP packages .  Apache works fine and phpinfo() shows 
all the normal info except the section on additional modules is empty.  I am 
not sure if this is normal.

I get the following error and cannot figure out why pgsql module is not 
loading.

PHP Fatal error:  Call to undefined function pg_connect()

Can anyone help with this?

Thanks,

Stuart

Responses

pgsql-php by date

Next:From: chris smithDate: 2006-03-05 06:25:24
Subject: Re: Apache 2.2 w/ PHP 5.1.2 and PostGreSQL 8.1
Previous:From: Jason MinionDate: 2006-02-28 20:32:18
Subject: Re: selecting records by timestamp (date)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group